 ion-content {
  //--background: var(--ion-item-background, var(--ion-background-color, #fff));
  --background: linear-gradient(160deg, rgba(41,204,47,1) 0%, rgba(255,255,255,1) 40%,rgba(255,255,255,1) 65%, rgba(255,237,65,1) 95%);

}

ion-slides {
  height: 100%;
  width: 100%;
}

.swiper-slide {
  display: block;
}

.swiper-slide h2 {
  margin-top: 2.8rem;
}

.swiper-slide img {
  max-height: 50%;
  max-width: 80%;
  margin: 60px 0 40px;
  pointer-events: none;
}

b {
  font-weight: 500;
}

p {
  padding: 0 40px;
  font-size: 14px;
  line-height: 1.5;
  color:var(--ion-color-optyblue);
}

p b {
  color: var(--ion-text-color, #000000);
}
.slidecontent{
  --background: none;
  background: linear-gradient(rgba(109, 106, 107, 0.15), rgba(32,77, 122, 0.92)), url('../../assets/stationbg.jpg') no-repeat center top;
  background-size: cover;

}
.logo{
  text-align: center;
  height: 20vh;
  img{width: 60%;}
}
.logo+p{
  color: white;
  padding: 0 10px;
  text-align: justify;
  height: 55vh;
  overflow: overlay;

}
.btnfont{
  font-size: 12px;
  color: white;
  --background: rgb(41, 92, 162);
}

 form{
   margin: 5vh 0 2.5vh 0;
   ion-list{
     background: none;
     --background: rgba(1, 13, 19, 0.2);;
     height: 60vh;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     align-content: center;
     margin: 0px 10vw;
   }  ion-item{
        background: rgba(1, 13, 19, 0.2);
        --background: rgb(255, 255, 255);
        border:2px solid #9f9f9e;
      }

   ion-input{color: #6d6c6c}
   ion-label{color: #6d6c6c}
   .not-hidden{display: none ;}
 }
 .error{color: red}
.title_auth{font-size:1rem !important;}
.iconpass {
  place-self: center;
  color: white;
}
ion-select {
  /* Applies to the value and placeholder color */
  color: white;
}
 .span-register {
   position: relative;
   text-align: center;
   color: var(--ion-color-optyblue);
   z-index: 9999 !important;
   font-size: 17px;
   top: 0;
   outline: none;
   margin: 0;
 }
 .icon-login {
   left: 2%; position: absolute;
   color: white;
   z-index: 9999 !important;
   font-size: x-large;
   top: 3%;
   outline: none;
 }
 .bottom-circle{
   border-radius: 50% 50% 0 0/75% 75% 0 0;
   background: rgba(255, 255, 255, 0.6);
   bottom: 0;
   width: 100vw;
   height: 25vh;
   position: absolute;
   bottom: 0;
   margin: auto;
 }
.content-otp {
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
 .o-t-p {
   display: block;
   margin-top: 10px;
   font-size: 19px;
 }
 .card-otp {
   padding: 2vw;
   border-radius: 4px;
   margin: 0 auto;
 }
 .o-c {
   text-align: center;
   display: flex;
   display: -webkit-flex;
   height: 100vh;
   justify-content: center;
   align-items: center;
 }
 .a-o-i {
   font-size: 5vw;
   font-weight: 600;
   margin-top: 0;
   padding: 0;
 }
